Subject: Re: [Ltru] draft-21 mod: move RFC 4645 reference to informative

From: "Doug Ewell" <[email-masked]>
Date: Tue, 10 Feb 2009 18:59:40 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

>> For historical reasons, the UN numeric code 830 (Channel Islands), 
>> which was not registered at the time this document was adopted and 
>> had, at that time, no corresponding ISO 3166-1 code, MAY be entered 
>> into the IANA registry via the process described in Section 3.5, 
>> provided no ISO 3166-1 code with that exact meaning has been 
>> previously registered.
> ...
> This seems to be our best "minimum change" proposal for this paragraph 
> so far.  Are there any objections to adopting Addison's proposed text?

I am fine with this, with or without "For historical reasons."

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: Mark Davis <[email-masked]>
Date: Tue, 10 Feb 2009 18:24:29 -0800

Ditto

Mark

On Tue, Feb 10, 2009 at 17:59, Doug Ewell <[email-masked]> wrote:

>  For historical reasons, the UN numeric code 830 (Channel Islands), which
>>> was not registered at the time this document was adopted and had, at that
>>> time, no corresponding ISO 3166-1 code, MAY be entered into the IANA
>>> registry via the process described in Section 3.5, provided no ISO 3166-1
>>> code with that exact meaning has been previously registered.
>>>
>> ...
>> This seems to be our best "minimum change" proposal for this paragraph so
>> far.  Are there any objections to adopting Addison's proposed text?
>>
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>